/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* =GENERAL
-------------------------------------------------------------*/



/* = NOTIFICATION
------------------------------------------------------------ */
.notification-all-box {
	position: relative;
	display: block;
}
.notification-all ul {
	list-style: none;
	padding-left: 0;
}
.notification-all li {
	border-bottom: 1px solid #eee;
	margin-bottom: 5px;
	padding: 15px;
}
.notification-all li.newest {
	background-color: #FFE1D2;
	border-bottom: none;
}
.notification-all-desc h3 {
	font-size: 16px;
}
.notification-all-desc p {
	font-size: 14px;
	margin-bottom: 0;
}
.notification-all-item {
	display: flex;
	flex-direction: row;
	flex-flow: row wrap;
}
.notification-all-time {
	text-align: right;
	align-self: center;
	color: #999999;
	font-size: 14px;
}
.notification-all-desc {
	width: 85%;
	margin-right: 10px;
}
.notification-all-box .notification-sortby h3 {
	color: #999999;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 15px;
}

/* =CART CHECKOUT
------------------------------------------------------------ */

/*component checkout*/
.layout-summary-left{
	padding-right: 100px;
}
.layout-summary-right{}

.order-summary{
	display: block;
}

/*cart product list*/
.cart-product-list{
	margin-bottom: 20px;
}
.cart-product-list ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.cart-product-list li{
	padding: 10px 0 10px;
	border-bottom: 1px solid #eeeeee;
}

/*cart product list - order history page only*/
.cart-product-list.cart-for-order-history ul{
	overflow: hidden;
}
.cart-product-list.cart-for-order-history li{
	display: none;
	opacity: 0;
	visibility: hidden;
}
.cart-product-list.cart-for-order-history li:first-child{
	display: block;
	opacity: 1;
	visibility: visible;
}
.cart-product-list.cart-for-order-history.show li{
	display: block;
	opacity: 1;
	visibility: visible;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
}
.button-product-list-more{
	display: block;
	width: 100%;
	padding: 5px;
	text-align: center;
}
.button-product-list-more .product-list-more-text{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-size: 11px;
	color: #B99C70;
}
.button-product-list-more .product-list-more-text span{
	margin-right: 5px;
}
.button-product-list-more .product-list-more-text i{
	margin-left: 5px;
}
.cart-product-list.cart-for-order-history.show .button-product-list-more .product-list-more-text .fa-caret-down:before{
	content: "\f0d8";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

/*voucher*/
.voucher-input-box{}
.voucher-input-box .voucher-input-desc{
	display: none;
}
.voucher-input-box .voucher-input-desc.show{
	display: block;
	position: relative;
	margin-top: 10px;
	padding: 10px 30px 10px 20px;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.voucher-input-box .voucher-input-desc h3{
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: 600;
	color: #151515;
}
.voucher-input-box .voucher-input-desc p{
	margin: 0;
	font-size: 12px;
}
.voucher-input-box .delete-voucher-input-desc{
	position: absolute;
	top: 5px;
	right: 5px;
	color: #999999;
}
.voucher-input-box .delete-voucher-input-desc i{
	font-size: 20px;
}
.voucher-input-box .voucher-input-desc.error{
	border-color: #FF0000;	
}
.voucher-input-box .voucher-input-desc.success{
	border-color: #3c763d;
}

/*expiition list*/
.expedition-list{
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}
.expedition-list li{
	margin-bottom: 15px;
}
.expedition-name h6{
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}
.expedition-name p{
	font-size: 12px;
	color: #666666;
	margin: 0;
}
.expedition-price p{
	font-weight: 600;
	margin: 0;
	text-align: right;
}

/*address modal*/
.address-choose-list{
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}
.address-choose-list li{
	margin-bottom: 20px;
}
.address-choose-list .address-desc{
	border: 1px solid #dddddd;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 15px;
	background-color: #ffffff;
}
.address-choose-list .address-desc:hover{
	background-color: #f2f2f2;
	border-color: #232323;
	cursor: pointer;
}
.address-choose-list .address-desc .address-head h3{
	font-size: 16px;
}
.address-choose-list .address-desc .form-text-group .form-text-desc p{
	font-size: 12px;
}
.radio-mjk .custom-control-input:checked ~ .custom-control-label .address-desc{
	background-color: #f2f2f2;
	border-color: #232323;
}

/*payment*/
.tab-payment-choose{}
.tab-payment-choose .tab-payment-choose-item{
	margin-bottom: 15px;
}
.tab-payment-choose .tab-payment-choose-header{}
.tab-payment-choose .tab-payment-choose-header h3{
	background-color: #ffffff;
	border: 1px solid #f8f5f0;
	padding: 10px 20px 10px;
	font-size: 14px;
	color: #000000;
	font-weight: 600;
	margin: 0;
}
.tab-payment-choose .tab-payment-choose-header a[aria-expanded="true"] h3{
	background-color: #f8f5f0;
}
.tab-payment-choose .tab-payment-choose-header a[aria-expanded="false"] h3{
	background-color: #ffffff;
}

/*empty content product*/
.cart-product-empty-box.show{
	display: block;
}
.cart-product-empty-box{
	display: none;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 15px 15px 15px;
}

/*empty fill content*/
.cart-item-empty{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	padding: 40px 0 40px;
}
.cart-item-empty i{
	font-size: 34px;
	color: #999999;
	margin-bottom: 10px;
}
.cart-item-empty p{
	font-size: 12px;
	font-weight: 500;
	color: #999999;
	margin: 0;
}

/* =SIDEBAR MENU
------------------------------------------------------------ */
.sbmenu-box{
	position: relative;
	padding: 15px 0 15px;
	margin-bottom: 30px;
	background-color: #CDDAD6;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.sbmenu-box .sbmenu-title{
	padding: 10px 15px 10px 15px;
}
.sbmenu-box .sbmenu-title h3{
	font-size: 16px;
	font-weight: 600;
	text-align: left;
	color: #333333;
	margin-bottom: 0;
}
.sbmenu-box .sbmenu-header{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	background-color: #dddddd;
	margin-bottom: 10px;
	padding: 10px 0 10px;
}
.sbmenu-box .sbmenu-header-avatar{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 10px;
}
.sbmenu-box .sbmenu-header-avatar img{
	display: block;
	margin: 0 auto;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.sbmenu-box .sbmenu-header-name{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.sbmenu-box .sbmenu-header-name h3{
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 5px;
	color: #111111;
}
.sbmenu-box .sbmenu-header-name h4{
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 0;
	color: #666666;
}
/*sidebarmenu body*/
.sbmenu-box .navbar-toggler-secondary{
	display: none;
}
.sbmenu-box > .sbmenu-body.collapse,
.sbmenu-box > .sbmenu-body.collapse.show{
	display: block;
}
.sbmenu-box .sbmenu-body{
	list-style: none;
	padding: 0;
	margin: 0;
}
.sbmenu-body .sbmenu-label{
	color: #616b77;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.sbmenu-body .sbmenu-label.active,
.sbmenu-body .sbmenu-label:hover,
.sbmenu-body .sbmenu-link[aria-expanded="true"]{
	color: #000000 !important;
	background-color: #AAC1BB;
}
.sbmenu-body .sbmenu-link{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	width: 100%;
	cursor: pointer;
	padding: 10px 15px 10px 15px;
	font-size: 16px;
	color: #616b77 !important;
	min-height: 45px;
}
.sbmenu-body .sbmenu-link:hover{
	cursor: pointer;
}
.sbmenu-body .sbmenu-link p{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex: 1;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.2;
	text-align: left;
	color: #333333;
	margin: 0;
}
.sbmenu-body .sbmenu-label img ,
.sbmenu-body .sbmenu-link img {
	display: inline-block;
	width: 22px;
	height: auto;
	margin: 0 5px 0 0;
}
.sbmenu-body .sbmenu-submenu{
	list-style: none;
	padding: 0;
	margin: 0;
}
.sbmenu-body .sbmenu-submenu .sbmenu-link{
	padding-left: 40px;
	color: #333333;
	background-color: #B8CBC6;
}
.sbmenu-body .sbmenu-submenu .sbmenu-link.active,
.sbmenu-body .sbmenu-submenu .sbmenu-link:hover{
	color: #f05f68 !important;
}
/*sidebar icon*/
.sbmenu-body .sbmenu-icon{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
}
.sbmenu-body .sbmenu-icon i{
	font-size: 16px;
	line-height: 1.2;
	color: #333333;
}
/* sidebar caret */
.sbmenu-body .sbmenu-caret{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 20px;
	height: 20px;
	text-align: center;
}
.sbmenu-body .sbmenu-caret i{
	font-size: 16px;
	line-height: 1.2;
	color: #666666;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
}
.sbmenu-body .sbmenu-link[aria-expanded="false"] .sbmenu-caret i{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;	
}
.sbmenu-body .sbmenu-link[aria-expanded="true"] .sbmenu-caret i{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;	
}

/* = DASHBOARD PROFILE
------------------------------------------------------------ */
.statusbox,
.statusbox-verified,
.statusbox-not-verified{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: auto;
	padding: 4px 8px 4px;
	margin-left: 20px;
	font-size: 10px;
	font-weight: 600;
	background-color: #dddddd;
	color: #dddddd;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.statusbox{
	color: #ffffff;
	background-color: #B99C70;
}
.statusbox-verified i,
.statusbox-not-verified i{
	color: #dddddd;
	font-size: 8px;
}
.statusbox-verified{
	color: #42b549;
	background-color: #d4efd5;
}
.statusbox-verified i{
	color: #42b549;
}
.statusbox-not-verified{
	color: #f05f68;
	background-color: #fdebec;
}
.statusbox-not-verified i{
	color: #f05f68;
}

/* =DASHBOARD ADDRESS
------------------------------------------------------------ */
.address-list{

}
.address-list ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.address-list li{
	padding: 15px 0 15px;
	border-bottom: 1px solid #dddddd;
}
.address{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: center;
}
.address-head{
	display: block;
}
.address-head h3{
	display: inline-block;
	font-size: 18px;
}
.address-desc{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	flex: 1;
}
.address-action{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 130px;
}
.address-action-item{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}
.address-action-item a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 45px;
}
.address-action-item i{
	color: #000000;
	font-size: 14px;
}
.address-action-item a:hover i{
	opacity: 0.5;
}
.address-empty{
	display: none;
}
.address-empty.show{
	display: block;
}
.address-empty p{
	padding: 20px;
	color: #666666;
	font-weight: 500;
	font-size: 14px;
	font-style: italic;
}


/* =DASHBOARD ORDER HISTORY
------------------------------------------------------------ */
.order-history-list-box{}
.order-history-list{
	list-style: none;
	padding: 0;
	margin: 0;
}
.order-history-list > li{
	margin-bottom: 20px;
}
.ohi-box{
	display: block;
	border: 1px solid #dddddd;
	padding: 0 15px 0;
}
.ohi-box .ohi-head{
	display: flex;
	justify-content: flex-start;
	border-bottom: 1px solid #dddddd;
	padding: 10px 0 10px;
}
.ohi-box .ohi-head-date{
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	align-items: center;
}
.ohi-box .ohi-head-date p{
	display: inline-block;
	margin: 0;
	font-size: 12px;
	color: #999999;
}
.ohi-box .ohi-info{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: flex-start;
	border-bottom: 1px solid #dddddd;
	padding: 10px 0 10px;
}
.ohi-box .ohi-info h3{
	display: block;
	font-size: 12px;
	color: #999999;
	margin-bottom: 10px;
}
.ohi-box .ohi-info h4{
	display: block;
	font-size: 14px;
	color: #000000;
}
.ohi-box .ohi-info h4 b,
.ohi-box .ohi-info h4 strong{
	font-weight: 600;
}
.ohi-box .ohi-info .ohi-info-invoice{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
}
.ohi-box .ohi-info .ohi-info-status{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
}
.ohi-box .ohi-info .ohi-info-total{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	width: 190px;
}
.ohi-box .ohi-alert{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: flex-start;
	border-bottom: 1px solid #dddddd;
	padding: 10px 0 10px;
}
.ohi-box .ohi-alert .ohi-alert-item{
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	align-items: flex-start;
}
.ohi-box .ohi-alert .ohi-alert-item-img{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	width: 30px;
}
.ohi-box .ohi-alert .ohi-alert-item-img i{
	font-size: 14px;
	color: #FF0000;
}
.ohi-box .ohi-alert .ohi-alert-item-desc{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	flex: 1;
}
.ohi-box .ohi-alert .ohi-alert-item-desc h6{
	font-size: 12px;
	font-weight: 600;
}
.ohi-box .ohi-alert .ohi-alert-item-desc p{
	font-size: 12px;
	margin-bottom: 0;
	color: #333333;
}
.ohi-box .ohi-content{
	border-bottom: 1px solid #dddddd;
	padding: 10px 0 10px;
}
.ohi-box .ohi-action{
	display: flex;
	justify-content: flex-start;
	padding: 10px 0 10px;
}

/*order history detail page*/
.ohi-detail-box{
	display: block;
	width: 100%;
}
.ohi-detail-box .ohi-detail-head{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: flex-start;
	padding: 10px 0 10px;
	width: 100%;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-head h3{
	display: block;
	font-size: 12px;
	color: #999999;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-head h4{
	display: block;
	font-size: 12px;
	color: #000000;
	margin: 0;
	font-weight: 600;
}
.ohi-detail-box .ohi-detail-head p{
	display: inline-block;
	font-size: 12px;
	color: #000000;
	margin: 0;
}
.ohi-detail-box .ohi-detail-head h4 b,
.ohi-detail-box .ohi-detail-head h4 strong,
.ohi-detail-box .ohi-detail-head p b,
.ohi-detail-box .ohi-detail-head p strong{
	font-weight: 600;
}
.ohi-detail-box .ohi-detail-head .ohi-detail-head-invoice{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
	padding-right: 10px;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-head .ohi-detail-head-status{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
	padding-right: 10px;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-head .ohi-detail-head-seller{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
	padding-right: 10px;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-head .ohi-detail-head-date{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-grow: 1;
	margin-bottom: 10px;
}
.ohi-detail-box .ohi-detail-product-list{}
.ohi-detail-box .ohi-detail-product-list > h3{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 10px 0;
}
.ohi-detail-box .ohi-detail-delivery{}
.ohi-detail-box .ohi-detail-delivery h3{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 10px 0;
}
.ohi-detail-box .ohi-detail-delivery p{
	margin: 0;
	font-size: 12px;
}
.ohi-detail-box .ohi-detail-delivery p b{
	font-weight: 600;
}
.ohi-detail-box .ohi-detail-payment{}
.ohi-detail-box .ohi-detail-payment > h3{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 10px 0;
}
.ohi-detail-box .ohi-detail-payment .form-text-label label,
.ohi-detail-box .ohi-detail-payment .form-text-desc p{
	font-weight: 500;
	font-size: 12px;
}
.ohi-detail-box .ohi-detail-delivery-tracking{}
.ohi-detail-box .ohi-detail-delivery-tracking > h3{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 10px 0;
}

/*wizard tracking vertical*/
.wiztrack-vertical{
	display: block;
	margin: 10px 0 10px;
	padding: 0;
	list-style: none;
	width: 100%;
}
.wiztrack-vertical li{
	display: block;
}
.wiztrack-item{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	min-height: 20px;
	position: relative;
}
.wiztrack-item .wiztrack-item-point{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	height: 100%;
	width: 20px;
	position: relative;
}
.wiztrack-item .wiztrack-item-point .wizp-circle{
	display: block;
	position: absolute;
	top: 4px;
	left: 3px;
	background-color: #E1C9AF;
	border: 1px solid #E1C9AF;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 10px;
	height: 10px;
	z-index: 4;
}
.wiztrack-item .wiztrack-item-desc{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}
.wiztrack-item .wiztrack-item-desc:before{
	content: "";
	position: absolute;
	display: block;
	height: 100%;
	width: 2px;
	background-color: #DED8C6;
	top: 5px;
	left: 7px;
	z-index: 1;
}
.wiztrack-item .wiztrack-item-desc .wiztrack-item-desc-date{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	width: 200px;
}
.wiztrack-item .wiztrack-item-desc .wiztrack-item-desc-date p{
	display: block;
	font-size: 12px;
	margin: 0;
	color: #666666;
}
.wiztrack-item .wiztrack-item-desc .wiztrack-item-desc-note{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex: 1;
}
.wiztrack-item .wiztrack-item-desc .wiztrack-item-desc-note p{
	display: block;
	font-size: 12px;
	font-weight: 500;
	margin: 0 0 10px 0;
	color: #333333;
}
.wiztrack-vertical li:last-child .wiztrack-item-desc:before{
	content: "";
	display: none;
}
.wiztrack-vertical li:first-child .wiztrack-item-point .wizp-circle{
	background-color: #ffffff;
}

/* = THANK ORDER PAGE
------------------------------------------------------------ */
.payout-box{}
.payout-header{
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 20px;
}
.payout-header-status{
	display: block;
	text-align: center;
	margin-bottom: 40px;
}
.payout-header-status i{
	color: #008040;
	font-size: 50px;	
	margin-bottom: 20px;
}
.payout-header-status h3{
	font-size: 20px;
	margin: 0;
}
.payout-header-status-caption{
	display: block;
	text-align: left;
}
.payout-header-status-caption h3{
	font-size: 14px;
	margin: 0;
}
.payout-header-status-caption h4{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	margin: 0;
}
.payout-header-status-caption p{
	font-size: 14px;
	margin: 0;
}
.payout-title{
	display: block;
	text-align: left;
	margin-bottom: 10px;
}
.payout-title h3{
	font-size: 14px;
	line-height: 1;
	margin: 0;
}
.payout-desc{}
.payout-card-result{
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 20px;
	margin: 10px 0 30px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #f2f2f2;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
.payout-card-result .row{
	min-height: 120px;
}
.payout-card-result .payout-card-result-left{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.payout-card-result .payout-card-result-left .payout-card-result-item:last-child{
	margin-bottom: 0;
}
.payout-card-result .payout-card-result-right{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}
.payout-card-result .payout-card-result-item{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 15px;
}
.payout-card-result .payout-card-result-item h3{
	margin: 0;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 400;
}
.payout-card-result .payout-card-result-item h4{
	margin: 0 0 5px 0;
	font-size: 12px;
	line-height: 1;
	font-weight: 400;
}
.payout-card-result .payout-card-result-total{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	width: 100%;
	margin-top: 30px;
}
.payout-card-result .payout-card-result-total h3{
	margin: 0;
	font-size: 20px;
	line-height: 1.4;
	font-weight: 500;
}
.payout-card-result .payout-card-result-total h4{
	margin: 0 0 5px 0;
	font-size: 12px;
	line-height: 1;
	font-weight: 400;
}
.payout-bank-list{
	display: block;
	margin: 0 0 30px 0;
}
.payout-bank-item{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	border-left: 3px solid #dddddd;
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	padding: 5px 10px 5px;
	margin: 20px 0 20px;
}
.payout-bank-item .payout-bank-item-img{
	display: flex;
	width: 60px;
	height: auto;
}
.payout-bank-item .payout-bank-item-img img{
	display: block;
	width: 100%;
	height: auto;
}
.payout-bank-item .payout-bank-item-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: auto;
	padding: 0 20px 0 20px;
}
.payout-bank-item .payout-bank-item-desc h4{
	font-size: 12px;
	margin: 0;
	line-height: 1;
}
.payout-bank-item .payout-bank-item-desc h3{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8;
	margin: 0;
}
.payout-bank-item .payout-bank-item-desc p{
	font-size: 12px;
	margin: 0;
	line-height: 1;
}
.payout-bank-item .payout-bank-item-action{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	width: auto;
}
.payout-bank-item .payout-bank-item-action .btn-mjk-link i{
	font-size: 16px;
	color: #666666;
}
.payout-amount{
	display: block;
	width: 90%;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #dddddd;
	background-color: #dddddd;
	padding: 20px;
	margin: 0 auto 20px;
}
.payout-amount ul{
	list-style: none;
	margin: 0 auto;
	padding: 0 40px 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	width: 100%;
}
.payout-amount li{
	display: block;
	width: 100%;
	margin-bottom: 5px;
}
.payout-amount-value{}
.payout-amount-value p{
	display: block;
	margin: 0 5px 0 0;
	line-height: 1.4;
	text-align: left;
}
.payout-amount-value h3{
	display: block;
	margin: 0;
	line-height: 1.4;
	font-size: 20px;
	font-weight: 600;
	text-align: left;
}
.payout-amount-value h5{
	display: inline-block;
	margin: 0;
	line-height: 1.4;
	font-size: 16px;
	font-weight: 600;
}
.payout-amount-info{
	text-align: center;
	margin: 10px 0 10px;
}
.payout-amount-info p{
	text-align: center;
	margin: 0;
}